XMonad.Hooks.DynamicLog

# Usage

# Drop-in loggers

dzen
xmobar
statusBar
dynamicLog
dynamicLogXinerama

# Build your own formatter

dynamicLogWithPP
dynamicLogString
data PP
defaultPP

# Example formatters

dzenPP
xmobarPP
sjanssenPP
byorgeyPP

# Formatting utilities

wrap
pad
trim
shorten
xmobarColor
xmobarStrip
dzenColor
dzenEscape
dzenStrip

# Internal formatting functions

pprWindowSet
pprWindowSetXinerama

# To Do